@charset "UTF-8";

.p-milanosalone .fv {
	position: relative;
}

.p-milanosalone .fv .movie video {
	width: 100%;
	height: auto;
}

.p-milanosalone .fv .movie .video_sp {
	display: none;
}

.p-milanosalone .title {
	position: absolute;
	left: 68px;
	top: 501px;
	font-family: "raleway", sans-serif;
	font-weight: 100;
	font-style: normal;
	font-size: 75px;
	letter-spacing: -0.01em;
	color: #FFFFFF;
}

.p-milanosalone .fv .logo {
	position: absolute;
	top: 90px;
	right: 225px;
	width: 130px;
	height: auto;
}

.p-milanosalone .fv .description {
	position: absolute;
	right: 75px;
	top: 175px;
	font-family: GraphikMedium, 游ゴシック体 Pr6N B, Yu Gothic Pr6N B, sans-serif !important;
	font-style: normal;
	font-feature-settings: "palt";
	font-smoothing: antialiased;
	-webkit-font-smoothing: antialiased;
	font-size: 13px;
	color: #FFFFFF;
	line-height: 1.84;
	letter-spacing: -0.01em;
}

.p-milanosalone .info {
	display: flex;
	justify-content: space-between;
	width: 86.36vw;
	margin: 50px auto 0 auto;
}

.p-milanosalone .info .left .logo {
	margin-bottom: 25px;
}

.p-milanosalone .info .left .place {
	padding-left: 8px;
	font-family: GraphikMedium, 游ゴシック体 Pr6N B, Yu Gothic Pr6N B, sans-serif !important;
	font-style: normal;
	font-feature-settings: "palt";
	font-smoothing: antialiased;
	-webkit-font-smoothing: antialiased;
	font-size: 13px;
	color: var(--color-black);
	line-height: 1.69;
	letter-spacing: -0.01em;
}

.p-milanosalone .info .right {
	margin-top: -6px;
}

.p-milanosalone .info .btn {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	gap: calc(var(--whiteGrid)* 1* 1);
}

.p-milanosalone .info .right .contact {
	margin-top: 24px;
	padding-left: 8px;
	font-family: GraphikMedium, 游ゴシック体 Pr6N B, Yu Gothic Pr6N B, sans-serif !important;
	font-style: normal;
	font-feature-settings: "palt";
	font-smoothing: antialiased;
	-webkit-font-smoothing: antialiased;
	font-size: 13px;
	color: var(--color-black);
	line-height: 1.69;
	letter-spacing: -0.01em;
}

.p-milanosalone .info .right .contact a {
	position: relative;
}
.p-milanosalone .info .right .contact a:hover {
	opacity: 0.6;
}

.pc .l-underlineBtn .js-underlineBtn-bg {
	transition: transform 0.2s cubic-bezier(0.86, 0, 0.07, 1) 0s;
}
.pc .l-underlineBtn:hover .js-underlineBtn-bg {
	transform: scale(1, 1) !important;
}

.sp_only {
	display: none;
}

@media (max-width: 900px) {
	.p-milanosalone .fv .movie .video_pc {
		display: none;
	}

	.p-milanosalone .title {
		left: 36px;
		font-size: 39px;
	}

	.p-milanosalone .fv .logo {
		top: 64px;
		right: 72px;
		width: 83px;
		height: auto;
	}

	.p-milanosalone .fv .description {
		right: 24px;
		font-size: 9px;
	}

	.p-milanosalone .info {
		display: block;
	}

	.p-milanosalone .info .left .logo {
		width: 210px;
		height: auto;
	}

	.p-milanosalone .info .left .place {
		margin-bottom: 80px;
		font-size: 10px;
	}

	.p-milanosalone .info .btn {
		flex-direction: column;
		gap: 16px;
		align-items: flex-start;
	}

	.p-milanosalone .info .right .contact {
		margin-top: 28px;
		font-size: 10px;
		line-height: 2;
	}

	.sp_only {
		display: block;
	}
}